openjpa-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rick Curtis (JIRA)" <j...@apache.org>
Subject [jira] Closed: (OPENJPA-1273) Will JPA Enhancer work with Java 6 StackMapTable
Date Tue, 13 Jul 2010 17:54:49 GMT

     [ https://issues.apache.org/jira/browse/OPENJPA-1273?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Rick Curtis closed OPENJPA-1273.
--------------------------------

    Resolution: Not A Problem

Support for JDK 1.6 was added with the 2.0 release. If you are still observing a problem,
please re-open this JIRA with some more information that can help us figure out what needs
to be changed.

> Will JPA Enhancer work with Java 6 StackMapTable
> ------------------------------------------------
>
>                 Key: OPENJPA-1273
>                 URL: https://issues.apache.org/jira/browse/OPENJPA-1273
>             Project: OpenJPA
>          Issue Type: Question
>          Components: jpa
>    Affects Versions: 1.2.1
>         Environment: All
>            Reporter: Robert Krier
>
> We need to support Java 1.6, but if we compile and run our application with -XX:-FailOverToOldVerifier,
the application won't work because the enhcanced classes do not have the StackMapTable attribute.
 Will this be supported in the future?

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message